<!doctype html>
<html lang="en" data-bs-theme="auto">
  <head>


    <title>Officialis</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }

      .btn-bd-primary {
        --bd-violet-bg: #712cf9;
        --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

        --bs-btn-font-weight: 600;
        --bs-btn-color: var(--bs-white);
        --bs-btn-bg: var(--bd-violet-bg);
        --bs-btn-border-color: var(--bd-violet-bg);
        --bs-btn-hover-color: var(--bs-white);
        --bs-btn-hover-bg: #6528e0;
        --bs-btn-hover-border-color: #6528e0;
        --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
        --bs-btn-active-color: var(--bs-btn-hover-color);
        --bs-btn-active-bg: #5a23c8;
        --bs-btn-active-border-color: #5a23c8;
      }

      .bd-mode-toggle {
        z-index: 1500;
      }

      .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
      }
    </style>


  </head>
  <body>


<div class="col-lg-8 mx-auto p-4 py-md-5">
  <header class="d-flex align-items-center pb-3 mb-5 border-bottom">
          <img src="static_files/officialis_logo.png" style="height: 100px;">
</header>

  <main>
    <h2 class="text-body-emphasis">Bem-vindo, Thiago Rossi.</h2>
    <p style="font-size: 10px;">
    O Officilias é um software que possibilita aos usuários da LAN da Unesp registrarem seus dispositivos na rede e obterem conectividade sem precisar abrir um chamado para a Equipe de TI da Universidade.
    </p>


    <hr>

    <div class="container" id="containers">
        <h3 class="mt-4">Dispositivos registrados </h3>
        <!-- <div class="alert alert-success" role="alert"> Dispositivo adicionado com sucesso! </div> -->
        <table class="table">
        <thead>
          <tr>
            <th>Descrição</th>
            <th>MAC Adddress</th>
            <th>IP reservado</th>
            <th>Ações</th>
          </tr>
          </thead>
          <tr>
            <td>Desktop Dell 00 do Laboratório de Sistemas de Potência</td>
            <td>54:9F:35:17:00:a1</td>
            <td>200.145.156.16</td>
            <td><a href="">Excluir</a></td>
          </tr>
                    <tr>
            <td>Desktop Dell 01 do Laboratório de Sistemas de Potência</td>
            <td>54:9F:35:17:00:13</td>
            <td>200.145.156.18</td>
            <td><a href="">Excluir</a></td>
          </tr>
                    <tr>
            <td>Servidor do Lab SISPOT</td>
            <td>54:9F:35:44:af:31</td>
            <td>200.145.156.37</td>
            <td><a href="">Excluir</a></td>
          </tr>
        </table>
    </div>

  </main>
  <footer class="pt-5 my-5 text-body-secondary border-top">

    <img src="static_files/Logo_Unesp.png" style="height: 40px;"/>
    <img src="static_files/Univesp_logo_png_rgb.png" style="height: 40px;"/>
    <p style="font-size:11px;">Este sistema foi desenvolvido pelos discentes do Grupo 08, durante a disciplina de Projeto Integrador do 1º semestre de 2024 do Eixo-computação da Univesp.</p>
  </footer>
</div>


    </body>
</html>

